!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
! Initialisation parameters for a kinematic dynamo run
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2025/05/06 20:10:37 brandenb Exp $',
  lwrite_aux=T, lkinflow_as_aux=T, lshift_origin_lower=T,T,T
  xyz_units='pi','pi','pi'
  xyz0=-0.,-0.,-0.
  xyz1=+2.,+2.,+4.
/
&hydro_init_pars
/
&magnetic_init_pars
  initaa='gaussian-noise', amplaa=1e-4
/
